[
	{
		"metadata": {
			"companyCode": "COSM"
		},
		"data": [
			{
				"companyCode": "COSM",
				"agreement": "CCN 1555",
				"displayOrder": 10,
				"weeklyHoursSchedule": 35,
				"annualOvertimeHoursQuota": 220,
				"annualEffectiveWorkingHoursQuota": 0,
				"compensatoryRestHoursQuota": 0,
				"minimumWeeklyRestHours": 0,
				"minimumDailyRestHours": 0,
				"monthlyHoursSchedule": 0,
				"workedDaysAnnualHoursQuota": 0,
				"legalWeeklyHoursQuota": 0,
				"youngsAndApprenticesMaximumHoursPerDay": 8,
				"adultsMaximumHoursPerDay": 10,
				"youngsAndApprenticesMaximumDailyHoursAmplitude": 24,
				"adultsMaximumDailyHoursAmplitude": 24,
				"hoursPerWeekMinimumNumber": 0,
				"hoursPerDayMinimumNumber": 0,
				"youngsAndApprenticesMaximumHoursPerWeek": 48,
				"adultsMaximumHoursPerWeek": 48,
				"youngsAndApprenticesMaximumSessionDurationHours": 4.5,
				"adultsMaximumSessionDurationHours": 10,
				"nightRangeStartHour": "2000",
				"nightRangeEndHour": "0600",
				"returnHomeMinimumHoursBreak": 0,
				"nightRangeMinimumHoursPresence": 3,
				"dayRangeMinimumHoursPresence": 8,
				"maximumHoursAverageOverTwelveWeeks": 46,
				"maximumAnnualHoursAverageSubmitted": 35,
				"isActive": true
			},
			{
				"companyCode": "COSM",
				"agreement": "CCN SYNTEC",
				"displayOrder": 20,
				"weeklyHoursSchedule": 35,
				"annualOvertimeHoursQuota": 130,
				"annualEffectiveWorkingHoursQuota": 0,
				"compensatoryRestHoursQuota": 0,
				"minimumWeeklyRestHours": 0,
				"minimumDailyRestHours": 0,
				"monthlyHoursSchedule": 0,
				"workedDaysAnnualHoursQuota": 0,
				"legalWeeklyHoursQuota": 0,
				"youngsAndApprenticesMaximumHoursPerDay": 8,
				"adultsMaximumHoursPerDay": 10,
				"youngsAndApprenticesMaximumDailyHoursAmplitude": 24,
				"adultsMaximumDailyHoursAmplitude": 24,
				"hoursPerWeekMinimumNumber": 0,
				"hoursPerDayMinimumNumber": 0,
				"youngsAndApprenticesMaximumHoursPerWeek": 48,
				"adultsMaximumHoursPerWeek": 48,
				"youngsAndApprenticesMaximumSessionDurationHours": 4.5,
				"adultsMaximumSessionDurationHours": 10,
				"nightRangeStartHour": "2100",
				"nightRangeEndHour": "0700",
				"returnHomeMinimumHoursBreak": 0,
				"nightRangeMinimumHoursPresence": 6,
				"dayRangeMinimumHoursPresence": 8,
				"maximumHoursAverageOverTwelveWeeks": 46,
				"maximumAnnualHoursAverageSubmitted": 35,
				"isActive": true
			}
		]
	}
]